.input
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Tahoma, Verdana, 'Arial CE', Arial, Helvetica, sans-seriff
}
.tabulkanadpis
{
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Tahoma, Verdana, 'Arial CE', Arial, Helvetica, sans-seriff
}
.tabulka
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Arial CE', Arial, Helvetica, sans-seriff
}
.tabulka A:unknown
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial CE, Arial, Helvetica, sans-seriff
}
.tabulka A:hover
{
    FONT-SIZE: 11px;
    COLOR: blue;
    FONT-FAMILY: Tahoma, Verdana, 'Arial CE', Arial, Helvetica, sans-seriff;
    TEXT-DECORATION: none
}
.tabulka A:visited
{
    FONT-SIZE: 11px;
    COLOR: firebrick;
    FONT-FAMILY: Tahoma, Verdana, 'Arial CE', Arial, Helvetica, sans-seriff
}
.text
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, 'Arial CE', Arial, Helvetica, sans-seriff
}
.menu
{
    FONT-SIZE: 11px;
    COLOR: #4a4a4a;
    FONT-FAMILY: Tahoma, Verdana, 'Arial CE', Arial, Helvetica, sans-seriff
}
.menu A
{
    FONT-SIZE: 11px;
    COLOR: #4a4a4a;
    FONT-FAMILY: Tahoma, Verdana, 'Arial CE', Arial, Helvetica, sans-seriff
}
.menu A:hover
{
    FONT-SIZE: 11px;
    COLOR: blue;
    FONT-FAMILY: Tahoma, Verdana, 'Arial CE', Arial, Helvetica, sans-seriff;
    TEXT-DECORATION: none
}
.menu A:visited
{
    FONT-SIZE: 11px;
    COLOR: firebrick;
    FONT-FAMILY: Tahoma, Verdana, 'Arial CE', Arial, Helvetica, sans-seriff
}
